View Issue Details

IDProjectCategoryView StatusLast Update
0011325LazarusLCLpublic2013-09-03 12:07
ReporterChristian HericksAssigned ToFelipe Monteiro de Carvalho 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.25 (SVN)Product Build 
Target VersionFixed in Version0.9.29 (SVN) 
Summary0011325: Open a Form crash after more than 5 trials
DescriptionI installed
Lazarus-0.9.25-fpc-2.2.1-20080519-win32.exe
and
Lazarus-0.9.25-fpc-2.2.1-20080519-cross-arm-wince-win32.exe
after that i rebuild lcl for wince/arm

The destination system is a industrial terminal with Windows CE Pro Plus 5.0
http://www.vipa.de/de/produkte/bedien-beobachtungsgeraete/touch-panels/

I start the programm and open and close form2 with the buttons on the forms.
After 5 times or sometimes more, the programm crashed without any error-messages.
Tagswince
Fixed in Revision
LazTarget1.4
WidgetsetWinCE
Attached Files

Activities

2008-05-20 13:30

 

!test_form.zip (115,473 bytes)

Felipe Monteiro de Carvalho

2009-10-20 17:17

developer   ~0031529

It was fixed in the mean time. I did a large amount of form related fixed in 0.9.27. I tested now with 0.9.29 and the bug isnt present

Issue History

Date Modified Username Field Change
2008-05-20 13:30 Christian Hericks New Issue
2008-05-20 13:30 Christian Hericks File Added: !test_form.zip
2008-05-20 13:30 Christian Hericks Widgetset => WinCE
2008-05-20 14:56 Vincent Snijders LazTarget => post 1.2
2008-05-20 14:56 Vincent Snijders Status new => acknowledged
2009-10-20 17:00 Felipe Monteiro de Carvalho Tag Attached: wince
2009-10-20 17:01 Felipe Monteiro de Carvalho Status acknowledged => assigned
2009-10-20 17:01 Felipe Monteiro de Carvalho Assigned To => Felipe Monteiro de Carvalho
2009-10-20 17:17 Felipe Monteiro de Carvalho Status assigned => resolved
2009-10-20 17:17 Felipe Monteiro de Carvalho Fixed in Version => 0.9.29 (SVN)
2009-10-20 17:17 Felipe Monteiro de Carvalho Resolution open => fixed
2009-10-20 17:17 Felipe Monteiro de Carvalho Note Added: 0031529
2011-12-01 11:22 Marc Weustink Status resolved => closed
2013-09-03 12:07 Martin Friebe LazTarget post 1.2 => 1.4